<!ENTITY directory.label "添加一个目录">
<!ENTITY directoriesText.accesskey "S">
<!ENTITY directories.label "LDAP 目录服务器：">
<!ENTITY deleteDirectory.label "删除">
<!ENTITY deleteDirectory.accesskey "d">
<!ENTITY addDirectory.label "添加">
<!ENTITY pane.title "目录">
<!ENTITY window.title "LDAP 目录服务器">
<!ENTITY editDirectory.label "编辑">
<!ENTITY addDirectory.accesskey "a">
<!ENTITY autocomplete.title "LDAP 目录服务器">
<!ENTITY editDirectory.accesskey "e">
<!ENTITY directoriesText.label "选择 LDAP 目录服务器:">
